{
  "name": "SiriusStorage",
  "version": "1.0.0",
  "description": "Storage service for web sirius Edit",
  "main": "app.js",
  "repository": "git@github.com:labsirius/SiriusStorage.git",
  "author": "sebastian duque restrepo <sebas_tian_95@hotmail.com>",
  "license": "MIT",
  "scripts": {
    "build": "mkdir -p files && mkdir -p files/docs && mkdir -p files/img",
    "prod": "NODE_ENV='prod' npm start",
    "start": "npm run build && nodemon ./bin/www"
  },
  "dependencies": {
    "body-parser": "^1.17.2",
    "colors": "^1.1.2",
    "cors": "^2.8.3",
    "express": "^4.15.3",
    "morgan": "^1.8.1",
    "multer": "^1.3.0"
  },
  "devDependencies": {
    "eslint": "^3.18.0",
    "eslint-config-google": "0.7.1",
    "nodemon": "^1.11.0"
  }
}
